=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pypuppetdb

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.rst

override_dh_auto_test:
	PYBUILD_SYSTEM=custom \
		PYBUILD_TEST_ARGS="{interpreter} -m pytest -m unit" \
		dh_auto_test
