=== debian/watch ===
version=2
http://pypi.debian.net/pypuppetdb/pypuppetdb-(.*).tar.gz
