## pypuppetdb 0.3.3

=== requirements.txt ===
bandit
cov-core==1.15.0
coverage==4.0
git+https://github.com/gabrielfalcao/HTTPretty.git@python-3.3-support#egg=httpretty
mock==1.0.1
pytest==3.0.1
pytest-cov==2.2.1
pytest-pep8==1.0.5
requests==2.1.0
