=== debian/changelog ===
pypuppetdb (0.3.3-2) unstable; urgency=medium

  * Team upload.
  * d/copyright: Use https protocol in Format field.
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.
  * Drop Python 2 support.
  * Enable autopkgtest-pkg-python testsuite.
  * Bump debhelper compat level to 12.

 -- Ondřej Nový <onovy@debian.org>  Thu, 08 Aug 2019 16:40:38 +0200

pypuppetdb (0.3.3-1) unstable; urgency=medium

  * New upstream version 0.3.3
  * Add myself to Uploaders
  * d/control: update Homepage URL
  * d/watch: Use Github
  * d/watch: ignore bogus upstream version 3.3.3
  * Fix tests (Closes: #815393)
    + Drop B-D on python-tox to force using pytest
    + B-D on python-bandit and run the bandit tests
    + B-D on python-cov
  * override_dh_auto_test: test for `nocheck' in DEB_BUILD_OPTIONS
  * Bump Standards-Version to 4.3.0; no changes needed
  * d/control: use HTTPS for Vcs-*
  * Fix header name case for Python 3
  * Disable tests for Python 2
  * d/control: drop X-Python*-Version fields
  * Bump dh compat to 11; no changes needed
  * Switch Vcs-* URLs to salsa.d.o
  * d/control: fix typo in description

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Mon, 11 Feb 2019 22:59:56 +0200
