=== debian/control ===
Source: pypuppetdb
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Jonas Genannt <genannt@debian.org>,
           Apollon Oikonomopoulos <apoikos@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-bandit,
               python3-requests,
               python3-pytest,
               python3-pytest-cov,
               python3-mock,
               python3-httpretty,
               python3-coverage
Standards-Version: 4.4.0
Homepage: https://github.com/voxpupuli/pypuppetdb/
Vcs-Git: https://salsa.debian.org/python-team/modules/pypuppetdb.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/pypuppetdb
Testsuite: autopkgtest-pkg-python

Package: python3-pypuppetdb
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: interface to the PuppetDB REST API (Python 3)
 This library provides a Python3 interface to the PuppetDB REST API.
 It's a thin wrapper around the PuppetDB REST API providing some
 convenience functions and objects to request and hold data from PuppetDB.
