=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pypuppetdb

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.rst

# Remove .coverage which somehow ends up under /usr/lib/python3
override_dh_auto_install:
	dh_auto_install
	find $(CURDIR)/debian/python3-pypuppetdb -name '.coverage' -delete
