=== debian/watch ===
version=3
opts="uversionmangle=s/^3\.3\.3$/0.3.3/" \
  https://github.com/voxpupuli/pypuppetdb/releases .*/archive/v(.*).tar.gz
