## pypuppetdb 2.2.0

=== debian/changelog ===
pypuppetdb (2.2.0-1) unstable; urgency=medium

  * Team upload

  [ Louis-Philippe Véronneau ]
  * New upstream release.
  * d/control: update to dh13.
  * d/patches: remove 0001 (not needed) and add 0002 to not to run coverage
    during tests. (Closes: #973137)
  * d/patches: add 0003 to not install unrelated files.
  * d/rules: Don't tweak dh_auto_install, we don't need to do that anymore
    since we're not running coverage tests.
  * d/patches: add 0004 to fix version.
  * d/control: Standards-Version update to 4.5.1. Add Rules-Requires-Root.
  * d/watch: update to v4 syntax and use git mode.
  * d/copyright: update to reflect the move to Vox Pupuli.
  * d/tests: run the upstream testsuite as an autopkgtest.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Fri, 25 Dec 2020 15:10:17 -0500
