=== debian/tests/control ===
Tests: unittests
Depends: @,
         python3-all,
         python3-bandit,
         python3-pytest,
         python3-mock,
         python3-mypy,
         python3-httpretty
