=== debian/watch ===
version=4
opts="mode=git, uversionmangle=s/v//" \
https://github.com/voxpupuli/pypuppetdb.git \
refs/tags/([v\d\.]+)
