## pypuppetdb 3.2.0

=== requirements.txt ===
requests>=2.28.1,<3
