=== docs/requirements.txt ===
alabaster>=0.7,<1.0
Babel>=2.9,<3.0
certifi  # we always want the latest certs
charset-normalizer>=2.0,<3.0
docutils>=0.17,<1.0
idna>=3.3,<4.0
imagesize>=1.3,<2.0
Jinja2>=3.0,<4.0
MarkupSafe>=2.1,<3.0
packaging  # we always want the latest packaging
Pygments>=2.11,<3.0
pyparsing>=3.0,<4.0
pytz  # we always want the latest time zone info
requests>=2.27,<3.0
snowballstemmer>=2.2,<3.0
Sphinx>=4.3,<8.0
sphinx-rtd-theme>=1.0,<2.0
sphinxcontrib-applehelp>=1.0,<2.0
sphinxcontrib-devhelp>=1.0,<2.0
sphinxcontrib-htmlhelp>=2.0,<3.0
sphinxcontrib-jsmath>=1.0,<2.0
sphinxcontrib-qthelp>=1.0,<2.0
sphinxcontrib-serializinghtml>=1.1,<2.0
urllib3>=1.26,<3.0
