=== debian/changelog ===
pypuppetdb (3.2.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.2.0
  * add gbp.conf
  * drop dependency on old python3-mock
  * use new dh-sequence-python3
  * refresh 0003 patch

 -- Alexandre Detiste <tchet@debian.org>  Sat, 20 Jan 2024 15:56:54 +0100
