=== debian/control ===
--- 
+++ 
@@ -5,13 +5,12 @@
 Uploaders: Jonas Genannt <genannt@debian.org>,
            Apollon Oikonomopoulos <apoikos@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-all,
                python3-setuptools,
                python3-requests,
                python3-bandit <!nocheck>,
                python3-pytest <!nocheck>,
-               python3-mock <!nocheck>,
                python3-mypy <!nocheck>,
                python3-httpretty <!nocheck>,
 Standards-Version: 4.5.1
