=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pypuppetdb

%:
	dh $@ --buildsystem=pybuild
